Subject: Ticket Assigned - Wrong item received - online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 03:28:39 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received - online order Hello,

I placed an order online for a necklace with the Arabic letter م but
instead I received a necklace with the English letter M.

I understand that jewelery cannot be returned but this was a mistake on the
part of the store and not my fault. I'd like to return the necklace and
receive the correct one.

Thank you.

Kind regards,
Safaa Baig

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444560